Subject: Re: [PATCH 2/7] rtlwifi: Standardize RT_PRINT_DATA macro and uses

From: Larry Finger <[email-masked]>
Date: Thu, 05 Jan 2012 09:54:51 -0600

On 01/05/2012 05:43 AM, Stanislaw Gruszka wrote:
> Hi Joe
>
> On Wed, Jan 04, 2012 at 07:40:40PM -0800, Joe Perches wrote:
>>   	RT_PRINT_DATA(rtlpriv, COMP_CMD, DBG_DMESG,
>
> Since you are working on it, can you also get rid of this DBG_*
> parameter, if rtlwifi maintainers are ok with that? It is additional
> console loglvevel, standard kernel loglevel should be used.

I'm not OK with that. Those DBG_* parameters are used in conjunction with a 
load-time debug parameter to set the level of debugging. You could rename all of 
them, but that would be useless churning of the source with no real value.

Larry